TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Insert ( seq() Q, any x, elt-ord^rat i ) -> seq()

### Description

<shortdoc> The sequence built by inserting x into position i in sequence Q. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack